.header {


  width: 100%;

  height: 95vh;




    background-image: linear-gradient(
                    to right bottom,
                    rgba(red, .8),
                    rgba($color-primary-dark, 0.1)),
    url(../img/aa_header/1.jpg);






  background-size: cover;
  background-position: top;
  position: relative;

  clip-path: polygon(0 0, 100% 0, 100% 75vh, 0 100%);




  @include respond(phone) {
     clip-path: polygon(0 0, 100% 0, 100% 85vh, 0 100%);
  }



  &__logo-box {
    position: absolute;
    top: 4rem;
    left: 4rem;
  }

  &__logo {
    height: 3.5rem;
  }

  &__text-box {
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
  }




}